Bug #16049

[Arvbox] New arvbox instance unable to start because of signet dependency issue on sdk/cli

Added by Lucas Di Pentima over 1 year ago. Updated over 1 year ago.

Status:
Duplicate
Priority:
Normal
Assigned To:
Category:
-
Target version:
Start date:
01/19/2020
Due date:
% Done:

100%

Estimated time:
(Total: 0.00 h)
Story points:
-

Description

This issue is almost the same as #15739 but is happening on the arvados-cli.


Subtasks

Task #16050: Review 16049-arvados-cli-signet-pinClosedPeter Amstutz


Related issues

Related to Arvados - Bug #15739: Arvbox doesn't start because of ruby >= 2.4 requirements on api serverResolved

Is duplicate of Arvados - Bug #16045: Support Ruby 2.3 / Bundler 1.11 (available in Xenial)Resolved

History

#1 Updated by Lucas Di Pentima over 1 year ago

  • Related to Bug #15739: Arvbox doesn't start because of ruby >= 2.4 requirements on api server added

#2 Updated by Lucas Di Pentima over 1 year ago

Fix commit:b1c975bc1 - branch @16049-arvados-cli-signet-pin

Pinned signet gem to version < 0.12 on arvados/sdk/cli gemspec file.

#3 Updated by Lucas Di Pentima over 1 year ago

  • Status changed from In Progress to Duplicate

Closing. This was already fixed on #16045.

#4 Updated by Lucas Di Pentima over 1 year ago

  • Is duplicate of Bug #16045: Support Ruby 2.3 / Bundler 1.11 (available in Xenial) added

Also available in: Atom PDF